%% pb_next_call
%    callback for the next button, move to the next
%    record, update the gui objects.
% inputs:
%   objectect:Settings - current object
%   src - source of the callback calling
%   event - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = pb_next_call(object,src,event)
object.page = object.page + 1;
object.populate;
if (object.page == size(object.PVS_results,2))
    set(src,'enable','off');
    
    
end
set(object.pb_prev,'enable','on');
end
